<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px solid black">
      <tr>
        <th style="border: 1px solid black; text-align:left">Bandera</th>
        <th style="border: 1px solid black; text-align:left">Pais</th>
        <th style="border: 1px solid black; text-align:left">Gobierno</th>
        <th style="border: 1px solid black; text-align:left">Capital</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">senegal.png</th>
        <th style="border: 1px solid red; text-align:left">Senegal</th>
        <th style="border: 1px solid red; text-align:left">Dakar</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">marruecos.png</th>
        <th style="border: 1px solid red; text-align:left">Marruecos</th>
        <th style="border: 1px solid red; text-align:left">Rabat</th>
        <th style="border: 1px solid red; text-align:left">monarquia</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">francia.png</th>
        <th style="border: 1px solid red; text-align:left">Francia</th>
        <th style="border: 1px solid red; text-align:left">Paris</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">alemania.png</th>
        <th style="border: 1px solid red; text-align:left">Alemania</th>
        <th style="border: 1px solid red; text-align:left">Berlin</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">australia.png</th>
        <th style="border: 1px solid red; text-align:left">Australia</th>
        <th style="border: 1px solid red; text-align:left">Sidney</th>
        <th style="border: 1px solid red; text-align:left">monarquia</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">vietnam.png</th>
        <th style="border: 1px solid red; text-align:left">Vietnam</th>
        <th style="border: 1px solid red; text-align:left">Hanoi</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">china.png</th>
        <th style="border: 1px solid red; text-align:left">China</th>
        <th style="border: 1px solid red; text-align:left">Pekín</th>
        <th style="border: 1px solid red; text-align:left">dictadura</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">colombia.png</th>
        <th style="border: 1px solid red; text-align:left">Colombia</th>
        <th style="border: 1px solid red; text-align:left">Bogotá</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
      <tr>
        <th style="border: 1px solid red; text-align:left">argentina.png</th>
        <th style="border: 1px solid red; text-align:left">Argentina</th>
        <th style="border: 1px solid red; text-align:left">Buenos Aires</th>
        <th style="border: 1px solid red; text-align:left">republica</th>
      </tr>
    </table>
  </body>
</html>
